#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.3
visibility:           public
id:                   wai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
key:                  wai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  98cb04707ca5425548e6a5df70a7c83a
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-app-static-3.1.7.3
hs-libraries:         HSwai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    directory-1.3.6.2 file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filepath-1.4.2.1 http-date-0.0.11-9JnkXat3FOE5os09bP20zZ
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-extra-3.1.8-tRD4YBtKlcHndH79nInTS
    warp-3.3.19-9no7jlvH0KL1GDcXwUb8Uy
    zlib-0.6.2.3-1eV6stBVNgu6SzXo7HL6um

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

